/* conjunction to end a compound sentence */
" and" = " och";

/* No comment provided by engineer. */
"%@" = "%@";

/* Account Name (Connecting) - shown for an account while it is connecting */
"%@ (Connecting)" = "%@ (kopplar upp)";

/* This is displayed in the message window when prompting to receive a file. The first %@ is the sender; the second %@ is the filename of the file being sent. It will be followed by buttons such as 'Save' and 'Cancel'. */
"%@ requests to send you %@" = "%1$@ begär att få sända dig %2$@";

/* Message displayed when a contact sends a buzz/nudge/other notification */
"%@ wants your attention!" = "%@ vill ha din uppmärksamhet!";

/* comma between actions in the events list */
"," = ",";

/* period at the end of the Events pane sentence describing actions taken for an event */
"." = ".";

/* Colon which will be appended after a label such as 'User Name', before an input field */
":" = ":";

/* please keep the semicolon at the start of the line. %@ will be replaced by a status message. This is used when reading an entry in the contact list aloud, such as 'Evan Schoenberg; status message I am bouncing up and down' */
"; status message %@" = "; statusmeddelande %@";

/* Placeholder displayed as the name of a new account */
"<New Account>" = "<Nytt konto>";

/* No comment provided by engineer. */
"\"%@\" is already in use." = "\"%@\" används redan.";

/* No comment provided by engineer. */
"Account:" = "Konto:";

/* Label for contact alert action (e.g. Send message, Play sound, etc.) */
"Action:" = "Åtgärd:";

/* No comment provided by engineer. */
"Add Account" = "Lägg till konto";

/* No comment provided by engineer. */
"Add an action for the selected event" = "Lägg till en åtgärd för den valda händelsen";

/* No comment provided by engineer. */
"Adium provides encryption, authentication, deniability, and perfect forward secrecy over %@ via Off-the-Record Messaging (OTR). If your contact is not using an OTR-compatible messaging system, your contact will be sent a link to the OTR web site when you attempt to connect. For more information on OTR, visit http://www.cypherpunks.ca/otr/." = "Adium tillhandahåller kryptering, verifiering, möjlighet att neka och perfekt vidarebefordring av hemligheter över %@ via Off-the-Record Messaging (OTR). Om din kontakt inte använder en OTR-kompatibel klient, så kommer din kontakt att få en länk till OTR:s hemsida när du försöker ansluta. För mer information om OTR, besök http://www.cypherpunks.ca/otr/.";

/* No comment provided by engineer. */
"Alias:" = "Alias:";

/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* Cancel current account activity prefix */
"Cancel: %@" = "Avbryt: %@";

/* No comment provided by engineer. */
"Cannot open sound set" = "Kan inte öppna ljuduppsättning";

/* No comment provided by engineer. */
"Clear" = "Rensa";

/* No comment provided by engineer. */
"Configure the selected action" = "Konfigurera markerad händelse";

/* No comment provided by engineer. */
"Connect All Accounts" = "Anslut alla konton";

/* Connect account prefix */
"Connect: %@" = "Koppla upp: %@";

/* %@ will be the name of a group in the contact list */
"contact group %@" = "kontaktgrupp %@";

/* No comment provided by engineer. */
"Continue" = "Fortsätt";

/* No comment provided by engineer. */
"Custom" = "Anpassa";

/* Button which deletes the selection */
"Delete" = "Radera";

/* No comment provided by engineer. */
"Delete Account" = "Radera konto";

/* New contact alert pane */
"Delete after event occurs" = "Radera efter händelsen inträffar";

/* No comment provided by engineer. */
"Delete Event?" = "Radera händelse?";

/* No comment provided by engineer. */
"Delete the account %@?" = "Radera kontot %@?";

/* No comment provided by engineer. */
"Disable" = "Inaktivera";

/* %@ will be the name of a plugin. This is the title of the dialogue shown when an unknown plugin is loaded */
"Disable %@?" = "Inaktivera %@?";

/* No comment provided by engineer. */
"Disabled Accounts" = "Inaktiva konton";

/* Disconnect account prefix */
"Disconnect: %@" = "Koppla ner: %@";

/* Button which indicates that the editing sheet is done */
"Done" = "Klar";

/* Button which duplicates the selection */
"Duplicate" = "Duplicera";

/* No comment provided by engineer. */
"Edit Account" = "Redigera konto";

/* No comment provided by engineer. */
"Edit Link" = "Redigera länk";

/* No comment provided by engineer. */
"Edit presets:" = "Redigera förinställningar:";

/* No comment provided by engineer. */
"Enable" = "Aktivera";

/* Enable account prefix */
"Enable %@" = "Aktivera %@";

/* Label besides the encryption preference menu */
"Encryption:" = "Kryptering:";

/* Label for contact alert event (e.g. Contact signed on, Message received, etc.) */
"Event:" = "Händelse:";

/* No comment provided by engineer. */
"External plugins may cause crashes and odd behavior after updating Adium.  Disable this plugin if you experience any issues." = "Insticksmoduler kan orska krascher och udda beteende efter en uppdatering av Adium. Stäng av denna modul om du får problem.";

/* %@ will be the name of a bookmark */
"group chat bookmark %@" = "gruppsamtalsbokmärke %@";

/* No comment provided by engineer. */
"Idle" = "Inaktiv";

/* No comment provided by engineer. */
"Invalid status icon pack" = "Ogiltigt ikonpaket";

/* No comment provided by engineer. */
"Join" = "Anslut";

/* No comment provided by engineer. */
"Join Chat" = "Anslut till samtal";

/* Text of the typing preference checkbox in the account preferneces */
"Let others know when you are typing" = "Låt andra se när du skriver";

/* Label for the login server field in the account preferences */
"Login Server:" = "Inloggningsserver:";

/* No comment provided by engineer. */
"New Alert" = "Ny varning";

/* No comment provided by engineer. */
"No compatible accounts connected" = "Inga kompatibla konton är uppkopplad";

/* No comment provided by engineer. */
"OK" = "OK";

/* Label for the password field in the account preferences */
"Password:" = "Lösenord:";

/* No comment provided by engineer. */
"Paste" = "Klistra in";

/* Label for the port field in the account preferences */
"Port:" = "Port:";

/* No comment provided by engineer. */
"Remove the %i actions associated with this event?" = "Ta bort %i åtgärder som är kopplade till den här händelsen?";

/* No comment provided by engineer. */
"Remove the selected action(s)" = "Ta bort vald(a) åtgärd(er)";

/* Button which renames the selection */
"Rename" = "Byt namn";

/* No comment provided by engineer. */
"Sound set upgrade failed" = "Uppgradering av ljuduppsättningen misslyckades";

/* No comment provided by engineer. */
"The active status icon pack \"%@\" installed at \"%@\" is invalid.  It is missing the required status icon \"%@\".  If you received this pack from adiumxtras.com, please contact its author. Your status icon setting will be restored to the default." = "Det aktiva ikonpaketet \"%1$@\" som installerades under \"%2$@\" är ogiltigt. Paketet saknar den obligatoriska ikonen \"%3$@\".  Om du fick det här paketet från adiumxtras.com, vänligen kontakta upphovsmannen. Standardinställningarna för statusikoner kommer nu att användas.";

/* No comment provided by engineer. */
"The characters you're entering are not valid for an account name on this service." = "De tecken du skriver in är inte giltiga i ett kontonamn för den här tjänsten.";

/* No comment provided by engineer. */
"The sound set %@ is version %i, and this version of Adium does not know how to handle that; perhaps try a later version of Adium." = "Ljuduppsättningen %1$@ är av version %2$i, och den här versionen av Adium kan inte hantera den; försök med en senare version av Adium.";

/* No comment provided by engineer. */
"This version of Adium uses a new format for sound sets. Adium was not able to update the sound set %@ located at %@. It has been disabled." = "Den här versonen av Adium använder ett nytt format för ljuduppsättningar. Adium kunde därför inte uppdatera ljuduppsättningen %1$@ i %2$@. Den har inaktiverats.";

/* Label in front of the title for a preset */
"Title:" = "Titel:";

/* Label beside the 'let others know when you are typing' checkbox in the account preferences */
"Typing:" = "Skriver:";

/* No comment provided by engineer. */
"Unknown" = "Okänd";

/* No comment provided by engineer. */
"User Name" = "Användarnamn";

/* Displayed in an open chat when its account has been connected */
"You have connected" = "Du har loggat in";

/* Displayed in an open chat when its account has been disconnected. */
"You have disconnected" = "Du har loggat ut";

/* No comment provided by engineer. */
"Your attention is requested!" = "Någon vill ha din uppmärksamhet!";